---
Archive: CPAN
Bug-Database: https://github.com/Corion/Test-HTTP-LocalServer/issues
Bug-Submit: https://github.com/Corion/Test-HTTP-LocalServer/issues/new
Repository: https://github.com/Corion/Test-HTTP-LocalServer.git
Repository-Browse: https://github.com/Corion/Test-HTTP-LocalServer
